Bug 10048 - wbinfo --krb5ccname reports that it is an invalid options
wbinfo --krb5ccname reports that it is an invalid options
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
4.1.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 13:31 UTC by Andreas Schneider
Modified: 2013-08-07 09:18 UTC (History)
1 user (show)

See Also:


Attachments
v4-1-test patch (1.96 KB, patch)
2013-08-05 08:45 UTC, Andreas Schneider
metze: review+
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-07-26 13:31:16 UTC
wbinfo --krb5ccname reports that it is an invalid options. It needs to be handled in the switch statement in wbinfo.c option parser.
Comment 1 Andreas Schneider 2013-08-05 08:45:22 UTC
Created attachment 9108 [details]
v4-1-test patch
Comment 2 Alexander Bokovoy 2013-08-05 11:11:14 UTC
Comment on attachment 9108 [details]
v4-1-test patch

Looks good to me.
Comment 3 Andreas Schneider 2013-08-05 15:02:26 UTC
Karolin, could you please add the patch to v4-1-test? Thanks!
Comment 4 Karolin Seeger 2013-08-05 18:19:42 UTC
Pushed to autobuild-v4-1-test.
Comment 5 Karolin Seeger 2013-08-07 09:18:14 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!